Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#26 Le 13/05/2012, à 10:10

douxy19

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

bonjour a toutes et a tous.

pas envie de laisser des trucs derriere!
donc retour.
1:la solution propose par astreides fonctionne chez moi.mais une mise a jour a tout chamboule.(propose par update) pour phonon gstreamer et minitube.
ceci apres la methode propose par astreides.
2:une question:"sudo apt-get remove --purge phonon-backend-gstreamer" supprime aussi minitube et la on tourne en rond..enfin "on"..je.
pas moyen de les dissocier? ce qui est logique?
j'ai la version 1.7.1 de minitube.

douxy19.

Dernière modification par douxy19 (Le 13/05/2012, à 10:34)


intel core 2 duo E 7500 2.93Ghz.
Mb asus P5QPL-AM.ubuntu 14.04.linux mint 17.elementary OS luna.kubuntu 13.10 Pc fixe.
Chipset graphique intel:G41.

Hors ligne

#27 Le 13/05/2012, à 11:54

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

douxy19 !
J'ai modifié mon tuto à cet endroit :

Dans le répertoire issu de la décompression du paquet .deb, rendez-vous dans le sous-répertoire DEBIAN et éditez le fichier control.
À la ligne Depends, ajoutez :

| phonon-backend-vlc,

après (la virgule est supprimée) :

phonon-backend-gstreamer

Le résultat doit être similaire à ceci :

Depends: libc6 (>= 2.14), libgcc1 (>= 1:4.1.1), libphonon4 (>= 4:4.2.0), libqt4-dbus (>= 4:4.5.3), libqt4-network (>= 4:4.5.3), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.7.0~beta1), libstdc++6 (>= 4.1.1), phonon, phonon-backend-gstreamer | phonon-backend-vlc, gstreamer0.10-plugins-good, gstreamer0.10-plugins-bad, gstreamer0.10-ffmpeg, gstreamer0.10-x, dbus-x11

Enregistrez et fermez l'éditeur de texte.

Cette modification doit permettre d'utiliser comme dépendance, au choix, phonon-backend-gstreamer ou phonon-backend-vlc.


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#28 Le 13/05/2012, à 12:13

douxy19

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

bonjour Bishop.
Oui ca marche mais j'ai toujours cette proposition de mise a jour pour minitube et phonon gstreamer,qui n'est plus dans synaptic.
si j'y touche par megarde...adieu minitube qui fonctionne!


intel core 2 duo E 7500 2.93Ghz.
Mb asus P5QPL-AM.ubuntu 14.04.linux mint 17.elementary OS luna.kubuntu 13.10 Pc fixe.
Chipset graphique intel:G41.

Hors ligne

#29 Le 13/05/2012, à 12:15

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

douxy 19 !
J'ai mis en ligne les paquets Minitube 32 et 64 bits avec les modifications :

     Paquet 32 bits : Adresse du fichier : minitube_1.7.1-1~webupd8~precise_i386.deb

     Paquet 64 bits : Adresse du fichier : minitube_1.7.1-1~webupd8~precise_amd64.deb


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#30 Le 13/05/2012, à 12:20

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

douxy19 écrit :
bonjour Bishop.
Oui ca marche mais j'ai toujours cette proposition de mise a jour pour minitube et phonon gstreamer,qui n'est plus dans synaptic.
si j'y touche par megarde...adieu minitube qui fonctionne!

phonon-backend-gstreamer doit être désinstallé.

Pour faire tes mises à jour dans Synaptic tu ne coches pas Minitube. Voir dans Installés (pouvant être mis à jour) en bas et à gauche. Et puis dès que le bug sera corrigé on pourra de nouveau utiliser la version officielle.

Dernière modification par bishop (Le 13/05/2012, à 12:27)


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#31 Le 13/05/2012, à 12:21

ErwanBreizh

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

douxy19 a écrit :

bonjour a toutes et a tous.

pas envie de laisser des trucs derriere!
donc retour.
1:la solution propose par astreides fonctionne chez moi.mais une mise a jour a tout chamboule.(propose par update) pour phonon gstreamer et minitube.
ceci apres la methode propose par astreides.
2:une question:"sudo apt-get remove --purge phonon-backend-gstreamer" supprime aussi minitube et la on tourne en rond..enfin "on"..je.
pas moyen de les dissocier? ce qui est logique?
j'ai la version 1.7.1 de minitube.

douxy19.

Dans l'ordre : désinstaller minitube (cela désinstallera aussi "phonon-backend-gstreamer").

Ensuite et cela réponds à ta question 1 : il faut désactiver et ne pas supprimer le PPA, comme préconisé judicieusement par bishop, avant d'installer le nouveau paquet (celui reconstruit par Bishop et modifié par astreides).

Il ne te reste plus qu'à installer le paquet : clic droit ouvrir avec gdebi et cela fonctionne sans problèmes d'update, voili voilou !

Dernière modification par ErwanBreizh (Le 13/05/2012, à 12:53)


Voyager 12.04 64bits, Mint 13 Maya Cinnamon 64bits, Ubuntu 11.04 64bits
Amd phenom 9500, Nvidia 8600 GS, 4 Go ram.

Hors ligne

#32 Le 13/05/2012, à 12:23

douxy19

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

hello Bishop.
Un seul mot,tres sincere,Merçi.
belle intervention et ca fonctionne.

arrive pendant mes discours merci a la reponse de ErwanBreizh



douxy19.

Dernière modification par douxy19 (Le 13/05/2012, à 12:26)


intel core 2 duo E 7500 2.93Ghz.
Mb asus P5QPL-AM.ubuntu 14.04.linux mint 17.elementary OS luna.kubuntu 13.10 Pc fixe.
Chipset graphique intel:G41.

Hors ligne

#33 Le 13/05/2012, à 12:40

ErwanBreizh

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Encore Merci à bishop et aux autres intervenants, c'est vraiment agréable de pouvoir utiliser à nouveau minitube.

Reste plus qu'à passer le sujet en résolu non ?


Voyager 12.04 64bits, Mint 13 Maya Cinnamon 64bits, Ubuntu 11.04 64bits
Amd phenom 9500, Nvidia 8600 GS, 4 Go ram.

Hors ligne

#34 Le 11/06/2012, à 10:22

souen

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

@bishop merci pour ta solution au post#18 ça marche impec dans mon cas
pour du 64 bits!


Tu es programmé, mais tu es libre.
Ubuntu Studio
"Si il n'y a pas de solution, c'est qu'il n'y a pas problème !"
(sagesse Shadok)

En ligne

#35 Le 11/06/2012, à 11:08

souen

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

souen a écrit :

@bishop merci pour ta solution au post#18 ça marche impec dans mon cas
pour du 64 bits!

euh...parlé un peu vite... il se ferme inopinément à peine qu'il est ouvert.


Tu es programmé, mais tu es libre.
Ubuntu Studio
"Si il n'y a pas de solution, c'est qu'il n'y a pas problème !"
(sagesse Shadok)

En ligne

#36 Le 11/06/2012, à 12:45

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Salut souen !
Tu ferais mieux d'utiliser cette solution, le paquet reconstruit proposé en bas du post #9.

Je poste à nouveau la procédure :
Pour que Minitube fonctionne, VLC doit être installé.

Désinstallez Minitube. Dans un Terminal :

sudo apt-get remove --purge minitube

Désinstallez phonon-backend-gstreamer :

sudo apt-get remove --purge phonon-backend-gstreamer

Installez phonon-backend-vlc :

sudo apt-get install phonon-backend-vlc

Téléchargez et installez le paquet modifié correspondant à votre architecture...
Paquet 32 bits : Adresse du fichier : minitube_1.7.1-1~webupd8~precise_i386.deb

Paquet 64 bits : Adresse du fichier : minitube_1.7.1-1~webupd8~precise_amd64.deb


Avertissement
Quelque soit la méthode utilisée vous ne devez pas mettre à jour Minitube. Si vous utilisez un PPA uniquement pour Minitube, décochez ce PPA (dans Synaptic => Configuration => Dépôts => Autres logiciels).
Il faudra attendre que le bug soit corrigé pour reprendre la procédure d'installation classique.

Dernière modification par bishop (Le 11/06/2012, à 13:43)


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#37 Le 12/06/2012, à 10:15

souen

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

@bishop: Merci beaucoup du détail de la procédure que j'ai suivie à la lettre.
Effectivement l'autre manière de faire du post#18 bugger.
@+ smile


Tu es programmé, mais tu es libre.
Ubuntu Studio
"Si il n'y a pas de solution, c'est qu'il n'y a pas problème !"
(sagesse Shadok)

En ligne

#38 Le 02/01/2013, à 22:48

nibreh

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Bonjour à tous,

Quand est-il pour la dernière version de minitube 1.9 ?

Je l'ai installé sur mon lubuntu 12.10 64bits avec synaptic, mais ça foire à la lecture des vidéos (l'application ne répond pas et plante)

Du coup je suis venu faire un tour sur les forums, et je tombe sur votre aide, idéal pour le noob que je suis wink

Je précise que je n'avais pas suivi la doc pour installer minitube sur un système 64bits ... c'est ma faute peut-être

Et puis j'ai essayé Gmediafinder mais le dépôt me renvoi une erreur 404

cordialement,
nibreh


système d'exploitation : lubuntu-lxde 12.10 64bits

Hors ligne

#39 Le 03/01/2013, à 01:06

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Salut nibreh !
Si tu veux faire fonctionner Minitube sur 12.10 il faut que tu te réfères à cette page : GStreamer bug affecting Ubuntu 12.04 and other recent Linux distributions qui permet de corriger le bug gstreamer0.10-plugins-bad ....


Procédure d'installation de Minitube 1.9 sur Ubuntu Precise 12.04 et Quantal 12.10 (32 et 64 bits).
En 1) tu dois désinstaller Minitube (s'il est installé). Copie/colle dans un Terminal :

sudo apt-get remove --purge minitube

Appuie sur Entrée, entre ton mot de passe quand il est requis, appuie de nouveau sur Entrée.


En 2) il est préférable d'installer le PPA H.264 bug fix testing de David Henningsson qui propose les plugins "gstreamer0.10-plugins-bad" (gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-dbg, gstreamer0.10-plugins-bad-doc, gstreamer0.10-sdl, libgstreamer-plugins-bad0.10-0, libgstreamer-plugins-bad0.10-dev) avec les corrections du bug.
Copie/colle dans un Terminal (une seule ligne de commande) :

sudo add-apt-repository ppa:diwic/gstreamer-h264-testing && sudo apt-get update && sudo apt-get dist-upgrade

Appuie sur Entrée, entre ton mot de passe s'il est requis, appuie de nouveau sur Entrée.
Il ne te reste plus qu'à tester Minitube... roll


En 3) il est préférable d'installer le PPA LffL Minitube de Ferramosca Roberto puis Minitube. Copie/colle dans un Terminal (une seule ligne de commande)

sudo add-apt-repository ppa:ferramroberto/minitube && sudo apt-get update && sudo apt-get install minitube

Appuie sur Entrée, entre ton mot de passe s'il est requis, appuie de nouveau sur Entrée.

J'ai procédé de cette façon pour installer la version 1.9 de Minitube qui fonctionne sans problème sous Ubuntu Precise 12.04 64 bits. Note que cette procédure est valable pour Ubuntu Precise 12.04 32 bits et Ubuntu Quantal 12.10 (32 et 64 bits).

Dernière modification par bishop (Le 03/01/2013, à 14:53)


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#40 Le 03/01/2013, à 10:44

grandtoubab

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

bishop a écrit :
sudo add-apt-repository ppa:diwic/gstreamer-h264-testing && sudo apt-get update && sudo apt-get dist-upgrade

Appuie sur Entrée, entre ton mot de passe s'il est requis, appuie de nouveau sur Entrée.
Il ne te reste plus qu'à tester Minitube... roll

Effectivement je ne comprenais pas pourquoi certaines vidéos ne s'affichaient pas , l'écran restant désespérement noir, maintenant je sais wink
David Henningsson
PPA description
Test fix for bug 973014, causing some H.264 videos not just output a black screen

Merci Bishop cool

Dernière modification par grandtoubab (Le 03/01/2013, à 10:47)


Linux tout seul sur le disque dur  Acer Aspire T650 :=))
RAM: 1,7 Gio, CPU: Intel® Pentium(R) 4 CPU 3.06GHz × 2. Carte graphique Gallium 0.4 on ATI RC410 (Radeon Xpress200)
Partition 1: Debian Jessie & Gnome Version 3.8.4
Partition 2: Ubuntu Trusty 14.04 & Unity

Hors ligne

#41 Le 03/01/2013, à 17:55

nibreh

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Merci Bishop !

ça fonctionne nickel après cette mise au point, plus de plantage à la lecture.
Bien pratique l'aide sur les forums wink

Et Minitube est une application sympathique - notamment en soirée avec des potes wink
Juste un truc, la barre de temps qu'on ne peut pas faire avancer pour zapper par exemple le début d'une vidéo (peut-être c'est normal, m'enfin c'est pas dramatique)

Peut-être faut-il mettre à jour la doc ubuntu sur minitube ?

au plaisir, merci encore
nibreh


système d'exploitation : lubuntu-lxde 12.10 64bits

Hors ligne

#42 Le 27/02/2013, à 19:59

nibreh

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Bonjour à tous

Pour info, minitube 2.0 est sorti
voir l'annonce sur le site officiel

J'ai toujours la 1.9 sous lubuntu-lxde 12.10 64bits

au plaisir

Dernière modification par nibreh (Le 27/02/2013, à 20:00)


système d'exploitation : lubuntu-lxde 12.10 64bits

Hors ligne

#43 Le 27/02/2013, à 21:06

grandtoubab

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

nibreh a écrit :

Bonjour à tous

Pour info, minitube 2.0 est sorti
voir l'annonce sur le site officiel

J'ai toujours la 1.9 sous lubuntu-lxde 12.10 64bits

au plaisir

Moi je mets à jour à la bourrin
je telecharge http://flavio.tordini.org/files/minitub … nux.tar.gz dans un dossier Linux/minitube
je decompresse et je substitue le binaire à mon ancienne version

~/Linux/minitube/minitube$ ls
CHANGES  COPYING  data  locale  minitube
@ubuntu-desktop:~/Linux/minitube/minitube$ sudo cp minitube /usr/bin/

Linux tout seul sur le disque dur  Acer Aspire T650 :=))
RAM: 1,7 Gio, CPU: Intel® Pentium(R) 4 CPU 3.06GHz × 2. Carte graphique Gallium 0.4 on ATI RC410 (Radeon Xpress200)
Partition 1: Debian Jessie & Gnome Version 3.8.4
Partition 2: Ubuntu Trusty 14.04 & Unity

Hors ligne

#44 Le 28/02/2013, à 20:03

bishop

Re : (RESOLU)minitube non fonctionnelle avec precise 12.04.

Salut !
Il est aussi possible de télécharger le DEB (version 2.0-1) qui va bien pour votre distribution (Precise, Quantal ou Raring) et votre architecture (32 bits "i386" ou 64 bits "amd64") directement sur le serveur Index of /nilarimogard/webupd8/ubuntu/pool/main/m/minitube.
Ces paquets proviennent du PPA WebUpd8 de Alin Andrei.


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

Haut de page ↑